Bug 686 - Неправильное место для конфига
: Неправильное место для конфига
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_ssl)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-05 12:21 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-05 12:21:08
Конфигурационный файл расположен в /etc/httpd/conf/ssl в то время как должен
быть в /etc/httpd/conf/addon-modules
---

---
------- Comment #1 From 2003-11-03 02:08:27 -------
fixed in 2.8.16-alt1